<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="shortcut icon" href="assets/images/favicon.svg" type="image/x-icon" />
    <title>Add Order</title>

    <!-- ========== All CSS files linkup ========= -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/css/all.min.css" />
    <link rel="stylesheet" href="assets/css/select2.min.css" />
    <link rel="stylesheet" href="assets/css/select2-bootstrap-5-theme.min.css" />
    <link rel="stylesheet" href="assets/css/toastr.min.css" />
    <link rel="stylesheet" href="css/main.css" />
</head>

<body>
    <!-- ======== sidebar-nav start =========== -->
    <aside class="sidebar-nav-wrapper">
        <div class="navbar-logo">
            <a href="orders.html">
                <img src="assets/images/logo/logo.svg" alt="logo" />
            </a>
        </div>
        <nav class="sidebar-nav">
            <ul>
                <li id="menu-dashboard" class="nav-item" hidden>
                    <a href="dashboard.html">
                        <span class="icon">
                            <i class="fa-solid fa-chart-simple"></i>
                        </span>
                        <span class="text">Dashboard</span>
                    </a>
                </li>
                <li id="menu-orders" class="nav-item active" hidden>
                    <a href="orders.html">
                        <span class="icon">
                            <i class="fa-solid fa-cart-shopping"></i>
                        </span>
                        <span class="text">Orders</span>
                    </a>
                </li>
                <li id="menu-payments" class="nav-item" hidden>
                    <a href="payments.html">
                        <span class="icon">
                            <i class="fa-solid fa-credit-card"></i>
                        </span>
                        <span class="text">Payments</span>
                    </a>
                </li>
                <li id="menu-products" class="nav-item nav-item-has-children" hidden>
                    <a href="#0" class="collapsed" data-bs-toggle="collapse" data-bs-target="#ddmenu_products"
                        aria-controls="ddmenu_products" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="icon">
                            <i class="fa-solid fa-laptop"></i>
                        </span>
                        <span class="text">Products</span>
                    </a>
                    <ul id="ddmenu_products" class="collapse dropdown-nav">
                        <li>
                            <a href="product-brands.html"> Product Brands </a>
                        </li>
                        <li>
                            <a href="product-lines.html"> Product Lines </a>
                        </li>
                        <li>
                            <a href="products.html"> Products </a>
                        </li>
                    </ul>
                </li>
                <li id="menu-processors" class="nav-item nav-item-has-children" hidden>
                    <a href="#0" class="collapsed" data-bs-toggle="collapse" data-bs-target="#ddmenu_processors"
                        aria-controls="ddmenu_processors" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="icon">
                            <i class="fa-solid fa-microchip"></i>
                        </span>
                        <span class="text">Processors</span>
                    </a>
                    <ul id="ddmenu_processors" class="collapse dropdown-nav">
                        <li>
                            <a href="processor-brands.html"> Processor Brands </a>
                        </li>
                        <li>
                            <a href="processor-collections.html"> Processor Collections </a>
                        </li>
                        <li>
                            <a href="processors.html"> Processors </a>
                        </li>
                    </ul>
                </li>
                <li id="menu-graphics" class="nav-item nav-item-has-children" hidden>
                    <a href="#0" class="collapsed" data-bs-toggle="collapse" data-bs-target="#ddmenu_graphics"
                        aria-controls="ddmenu_graphics" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="icon">
                            <i class="fa-solid fa-microchip"></i>
                        </span>
                        <span class="text">Graphics</span>
                    </a>
                    <ul id="ddmenu_graphics" class="collapse dropdown-nav">
                        <li>
                            <a href="graphics-brands.html"> Graphics Brands </a>
                        </li>
                        <li>
                            <a href="graphics-types.html"> Graphics Types </a>
                        </li>
                        <li>
                            <a href="graphics.html"> Graphics </a>
                        </li>
                    </ul>
                </li>
                <li id="menu-employees" class="nav-item" hidden>
                    <a href="employees.html">
                        <span class="icon">
                            <i class="fa-solid fa-user-tie"></i>
                        </span>
                        <span class="text">Employees</span>
                    </a>
                </li>
                <li id="menu-offices" class="nav-item" hidden>
                    <a href="offices.html">
                        <span class="icon">
                            <i class="fa-solid fa-building"></i>
                        </span>
                        <span class="text">Offices</span>
                    </a>
                </li>
                <li id="menu-users" class="nav-item" hidden>
                    <a href="users.html">
                        <span class="icon">
                            <i class="fa-solid fa-user"></i>
                        </span>
                        <span class="text">Users</span>
                    </a>
                </li>
            </ul>
        </nav>
    </aside>
    <div class="overlay"></div>
    <!-- ======== sidebar-nav end =========== -->

    <!-- ======== main-wrapper start =========== -->
    <main class="main-wrapper">
        <!-- ========== header start ========== -->
        <header class="header">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-5 col-md-5 col-6">
                        <div class="header-left d-flex align-items-center">
                            <div class="menu-toggle-btn mr-20">
                                <button id="menu-toggle" class="main-btn primary-btn btn-hover">
                                    <i class="fa-solid fa-chevron-left me-2"></i> Menu
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-7 col-md-7 col-6">
                        <div class="header-right">
                            <!-- profile start -->
                            <div class="profile-box ml-15">
                                <button class="dropdown-toggle bg-transparent border-0" type="button" id="profile"
                                    data-bs-toggle="dropdown" aria-expanded="false">
                                    <div class="profile-info">
                                        <div class="info">
                                            <h6 id="h-fullname"></h6>
                                            <div class="image">
                                                <img src="assets/images/profile/profile-image.png" alt="" />
                                                <span class="status"></span>
                                            </div>
                                        </div>
                                    </div>
                                    <i class="fa-solid fa-chevron-down"></i>
                                </button>
                                <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="profile">
                                    <li>
                                        <a href="profile.html"><i class="fa-solid fa-user"></i> View Profile </a>
                                    </li>
                                    <li>
                                        <a href="change-password.html"> <i class="fa-solid fa-key"></i> Change password
                                        </a>
                                    </li>
                                    <li id="li-logout">
                                        <a href="#0"> <i class="fa-solid fa-right-from-bracket"></i> Logout </a>
                                    </li>
                                </ul>
                            </div>
                            <!-- profile end -->
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- ========== header end ========== -->

        <!-- ========== table components start ========== -->
        <section class="tab-components">
            <div class="container-fluid">
                <!-- ========== title-wrapper start ========== -->
                <div class="title-wrapper pt-10">
                    <div class="row align-items-center">
                        <div class="col-md-6">
                            <div class="title pb-10">
                                <h2>Add Order</h2>
                            </div>
                        </div>
                        <div class="col-md-6 mt-1">
                            <div class="breadcrumb-wrapper">
                                <nav aria-label="breadcrumb">
                                    <ol class="breadcrumb">
                                        <li class="breadcrumb-item">
                                            <a href="#0">Orders</a>
                                        </li>
                                        <li class="breadcrumb-item active" aria-current="page"><a
                                                href="add-order.html">Add Order</a>
                                        </li>
                                    </ol>
                                </nav>
                            </div>
                        </div>
                        <!-- end col -->
                    </div>
                    <!-- end row -->
                </div>
                <!-- ========== title-wrapper end ========== -->

                <!-- ========== tabs-wrapper start ========== -->
                <div class="tabs-wrapper">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="tab-style-1 card-style mb-30">
                                <form id="form-add" novalidate>
                                    <div class="row my-4">
                                        <div class="col-sm-4 col-md-3 col-lg-2"><b class="required">Customer</b></div>
                                        <div class="col-sm-5 col-md-4 col-lg-3">
                                            <select id="sel-customer" class="form-select"
                                                title="Enter Name / Phone Number" style="width: 100%;" required>
                                            </select>
                                        </div>
                                        <div class="col-sm-4 col-md-3 col-lg-2">
                                            <button type="button" id="add-customer"
                                                class="main-btn primary-btn-outline btn-hover"
                                                title="Add Customer"> <i class="fa-solid fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <hr>
                                    <div class="row form-group my-4">
                                        <div class="col-sm-4 col-md-3 col-lg-2"><b class="required">First Name</b>
                                        </div>
                                        <div class="col-sm-5 col-md-4 col-lg-3">
                                            <input type="text" id="inp-firstName" class="form-control"
                                                placeholder="First Name" required pattern=".*\S+.*"
                                                title="Please fill out this field." />
                                        </div>
                                    </div>
                                    <div class="row form-group my-4">
                                        <div class="col-sm-4 col-md-3 col-lg-2"><b class="required">Last Name</b>
                                        </div>
                                        <div class="col-sm-5 col-md-4 col-lg-3">
                                            <input type="text" id="inp-lastName" class="form-control"
                                                placeholder="Last Name" required pattern=".*\S+.*"
                                                title="Please fill out this field." />
                                        </div>
                                    </div>
                                    <div class="row form-group my-4">
                                        <div class="col-sm-4 col-md-3 col-lg-2"><b class="required">Phone Number</b>
                                        </div>
                                        <div class="col-sm-5 col-md-4 col-lg-3">
                                            <input type="text" id="inp-phoneNumber" class="form-control"
                                                placeholder="Phone Number" required pattern=".*\S+.*"
                                                title="Please fill out this field." />
                                        </div>
                                    </div>
                                    <div class="row form-group my-4">
                                        <div class="col-sm-4 col-md-3 col-lg-2"><b class="required">Address</b>
                                        </div>
                                        <div class="col-sm-7 col-md-6 col-lg-5">
                                            <input type="text" id="inp-address" class="form-control"
                                                placeholder="Address" required pattern=".*\S+.*"
                                                title="Please fill out this field." />
                                        </div>
                                    </div>
                                    <div class="row form-group my-4">
                                        <div class="col-sm-4 col-md-3 col-lg-2"><b>City</b></div>
                                        <div class="col-sm-5 col-md-4 col-lg-3">
                                            <input type="text" id="inp-city" class="form-control" placeholder="City" />
                                        </div>
                                    </div>
                                    <div class="row form-group my-4">
                                        <div class="col-sm-4 col-md-3 col-lg-2"><b>State</b></div>
                                        <div class="col-sm-5 col-md-4 col-lg-3">
                                            <input type="text" id="inp-state" class="form-control"
                                                placeholder="State" />
                                        </div>
                                    </div>
                                    <div class="row form-group my-4">
                                        <div class="col-sm-4 col-md-3 col-lg-2"><b>Postal Code</b></div>
                                        <div class="col-sm-5 col-md-4 col-lg-3">
                                            <input type="text" id="inp-postalCode" class="form-control"
                                                placeholder="Postal Code" />
                                        </div>
                                    </div>
                                    <div class="row form-group my-4">
                                        <div class="col-sm-4 col-md-3 col-lg-2"><b>Country</b></div>
                                        <div class="col-sm-5 col-md-4 col-lg-3">
                                            <input type="text" id="inp-country" class="form-control"
                                                placeholder="Country" />
                                        </div>
                                    </div>
                                    <hr>
                                    <div class="row form-group my-4">
                                        <div class="col-sm-4 col-md-3 col-lg-2"><b class="required">Required Date</b>
                                        </div>
                                        <div class="col-sm-5 col-md-4 col-lg-3">
                                            <input type="date" id="inp-requiredDate" class="form-control" required />
                                        </div>
                                    </div>
                                    <div class="row form-group my-4">
                                        <div class="col-sm-4 col-md-3 col-lg-2"><b>Comments</b></div>
                                        <div class="col-sm-7 col-md-6 col-lg-5">
                                            <input type="text" id="inp-comments" class="form-control"
                                                placeholder="Product Name" />
                                        </div>
                                    </div>
                                    <div class="row form-group my-4">
                                        <div class="col-sm-4 col-md-3 col-lg-2"><b class="required">Order Details</b>
                                        </div>
                                        <div class="col-sm-5 col-md-4 col-lg-3">
                                            <button type="button" id="btn-add-order-detail"
                                                class="main-btn primary-btn-outline btn-hover"> <i
                                                    class="fa-solid fa-plus"></i> Add Order Detail</button>
                                        </div>
                                    </div>
                                    <div class="row form-group my-4">
                                        <div class="col-sm-12 col-md-10 col-lg-8">
                                            <table id="table-order-details" class="table table-bordered table-hover">
                                                <thead>
                                                    <tr>
                                                        <th>Product</th>
                                                        <th>Quantity Order</th>
                                                        <th>Price Each</th>
                                                        <th>Order Amount</th>
                                                        <th>Remove</th>
                                                    </tr>
                                                </thead>
                                                <tbody id="tbody-orderDetails">
                                                </tbody>
                                                <thead>
                                                    <tr>
                                                        <th></th>
                                                        <th id="th-quantityOrder">0</th>
                                                        <th></th>
                                                        <th id="th-orderAmount">$0.00</th>
                                                        <th></th>
                                                    </tr>
                                                </thead>
                                            </table>
                                        </div>
                                    </div>
                                    <div class="row form-group my-4">
                                        <div class="col-sm-4 col-md-3 col-lg-2"></div>
                                        <div class="col-sm-10 button-group">
                                            <button type="submit" id="btn-add"
                                                class="main-btn primary-btn btn-hover me-2 my-2">Add</button>
                                            <button type="button" id="btn-cancel"
                                                class="main-btn dark-btn my-2">Cancel</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <!-- end card -->
                        </div>
                    </div>
                </div>
                <!-- end col -->
            </div>
            <!-- end row -->
            </div>
            <!-- ========== tabs-wrapper end ========== -->
            </div>
            <!-- end container -->
        </section>
        <!-- ========== table components end ========== -->

        <!-- ========== footer start =========== -->
        <footer class="footer">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-6 order-last order-md-first">
                        <div class="copyright text-center text-md-start">
                            <p class="text-sm">Copyright&copy; 2023</p>
                        </div>
                    </div>
                    <!-- end col-->
                    <div class="col-md-6">
                        <div class="terms d-flex justify-content-center justify-content-md-end">
                            <a href="#0" class="text-sm">Term & Conditions</a>
                            <a href="#0" class="text-sm ml-15">Privacy & Policy</a>
                        </div>
                    </div>
                </div>
                <!-- end row -->
            </div>
            <!-- end container -->
        </footer>
        <!-- ========== footer end =========== -->
    </main>
    <!-- ======== main-wrapper end =========== -->

    <!-- Modal order detail -->
    <div class="warning-modal">
        <div class="modal fade" id="modal-add-order-detail" tabindex="-1" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content card-style">
                    <div class="modal-header px-0 border-0">
                        <h5 class="text-bold">
                            Add Order Detail
                        </h5>
                        <button type="button" class="border-0 bg-transparent h2" data-bs-dismiss="modal">
                            <i class="fa-solid fa-circle-xmark"></i>
                        </button>
                    </div>
                    <div class="modal-body px-0">
                        <form id="form-add-order-detail" method="post">
                            <div class="content mb-30">
                                <div class="row my-4">
                                    <div class="col-sm-4"><b class="required">Product</b></div>
                                    <div class="col-sm-8">
                                        <select id="sel-product" class="form-select" title="Enter Product Code / Name"
                                            style="width: 100%;" required>
                                        </select>
                                    </div>
                                </div>
                                <div class="row my-4">
                                    <div class="col-sm-4"><b class="required">Quantity Order</b></div>
                                    <div class="col-sm-8 ">
                                        <input type="number" id="inp-quantityOrder" class="form-control" required />
                                    </div>
                                </div>
                            </div>
                            <div class="action d-flex">
                                <button type="submit" id="btn-modal-add-order-detail"
                                    class="main-btn primary-btn btn-hover ms-auto me-2">
                                    Add
                                </button>
                                <button type="button" data-bs-dismiss="modal" class="main-btn dark-btn btn-hover">
                                    Cancel
                                </button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- ========= All Javascript files linkup ======== -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/select2.full.min.js"></script>
    <script src="assets/js/toastr.min.js"></script>
    <script src="js/main.js"></script>
    <script src="js/account.js"></script>
    <script src="js/add-order.js"></script>
</body>

</html>